/*
Theme Name: Traveler Child
Template: traveler
Version: 1.0
*/
.transfer-selectpicker {
    display: none !important;
    
}
#nav-st_cartransfer .transfer-selectpicker,
#nav-st_cartransfer .bootstrap-select {
    display: none !important;
}
#nav-st_cartransfer .select2-container,
#nav-st_cartransfer .transfer-selectpicker,
#nav-st_cartransfer .select2-hidden-accessible {
    display: none !important;
}.destination-search-transfer + .select2-container,
.destination-search-transfer .select2-container,
.field-destination-carstranfer .select2-container {
    display: none !important;
}
.st-results .sidebar-item.sidebar-search-form form {
    overflow: visible !important;
}

.tq-location-map-wrap{
    margin: 0 0 40px;
    border-radius: 20px;
    overflow: hidden;
}

#tq-location-map{
    width: 100%;
    height: 520px;
}

@media (max-width: 991px){
    #tq-location-map{
        height: 420px;
    }
}

@media (max-width: 575px){
    #tq-location-map{
        height: 320px;
    }
}


.tq-location-map-wrap {
    width: 100vw;
    max-width: 100vw;
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
    border-radius: 0;
    overflow: hidden;
}

#tq-location-map {
    width: 100%;
    height: 520px;
}
#comment-wrapper {
    display: none !important;
}
.st-program-list.style3 .item {
    position: relative;
    padding: 20px;
    overflow: visible;
    margin-bottom: 10px!important; 
    border: 1px solid #d7dce3!important;
    border-left: 6px solid var(--main-color, #5191FA)!important;
}
.st-program-list.style3{
    margin-left:0px !important;
}
.st-header-link a {
    background: green !important;
}